.page-konzertkalender .page-event-detail-section .event-date {
    background: #DC1B23;
    padding: 20px;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    top: 0px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.page-konzertkalender span.day {
    font-size: 50px;
    line-height: 1em;
    letter-spacing: 1px;
}

.page-konzertkalender span.month {
    display: block;
    text-decoration: none;
    font-weight: 300;
    line-height: 1em;
    font-size: 29px;
    text-transform: uppercase;
}

.page-konzertkalender .ticket-container {
    background: #DC1B23;
    padding: 25px;
    margin-bottom: 20px;
}

.page-konzertkalender .adress-container {
    color: #fff;
    display: flex;
    flex-direction: column;
}

.page-konzertkalender .event-adress {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
}

.page-konzertkalender .sponsors-container {
    padding: 0 15px;
}

.page-konzertkalender .event-title h2 a{
    color:#000;
}
.page-konzertkalender .event-title h2 a:hover{
    color:#DC1B23;

}

.event-title h2 {
    font-size: 18px;
    line-height: 28px;
}

.sponsors-container div {
    padding: 0;
    /*    margin-right: 14px;*/
    margin-bottom: 15px;
}

.sponsors-container img {
    max-width: 130px;
    border: 1px solid #ccc;
    padding: 24px 22px;
}

ul.event-audios {
    margin: 20px 0!important;
}

p.audio-name {
    padding-bottom: 10px;
    padding-top: 10px;
}

.further-events-content {
    padding-bottom: 30px;
} 

a.further-event__date {
    color: #333;
}

.further-events {
    margin-top: 40px;
}



.page-konzertkalender .event-ensemble li {
    font-size: 16px;
    color: #333 !important;
    line-height: 1.9em;
    letter-spacing: 1px;
}

.page-konzertkalender .event__ticket a {
    padding: 10px 30%;
    background: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 30px;
}

.page-konzertkalender .event__ticket {
    padding: 35px 0px;
    color: #ea5368;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin: auto;
}

.page-konzertkalender p.event__opus-info-short {
    font-size: 16px;
    line-height: 30px;
}

.ticket-container .dreieck{
    border-bottom: 22px solid  #DC1B23 !important;
    display: none;
}


/* 
.page-konzertkalender .ticket-container .dreieck {
    visibility: visible;
    opacity: 1;
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-bottom: 22px solid #869399;
    margin: auto;
    margin-top: -22px;
    margin-left: 7px;
    z-index: 99;
    position: absolute;
}
.page-konzertkalender .card-body .dreieck {
    visibility: visible;
    opacity: 1;
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-bottom: 22px solid #3c93ca; 
    margin: auto;
    margin-top: auto;
    margin-top: -22px;
    margin-left: 7px;
    z-index: 99;
    position: relative;
} */

.page-event-detail.media-container {
    max-width: 100%;
    position: relative;
}

.page-konzertkalender .ensemble-container {

    margin-top: 40px;
    width: 90%;
}

/*=============Konzertkalender-Lokation================*/

.location-section .card-body {
    padding: 0px 30px 39px;
    background: #3c93ca;
}
.location-section .card-body h4,.location-section .card-body p {
    color: #fff;
}

.location-section h4.card-title {
    font-size: 17px !important;
    font-weight: 500 !important;
    margin-top: 28px;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.location-section .card {
    border: 1px solid #ccc;
    padding: 0 !important;
}
.page-konzertkalender .event-ensemble-header {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0 !important;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

p.event-description__text {
    padding-bottom: 40px;
}


@media screen and (min-width: 768px) {

}


@media screen and (min-width: 1024px) {



}

@media screen and (min-width: 1400px) {


    .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0);
        margin: 0 auto;
        max-height: 600px;
    }


    .page-konzertkalender .cb-event-search-results {
        max-width: 1110px;
        margin: auto;
    }

    .page-konzertkalender h1.event__title {
        margin-top: 0px;
    }
}


@media only screen and (max-width: 1399px) and (min-width: 1024px) {

    .dynamic-page- .container-fluid {
        margin: 0 auto !important;
    }


}














